Bug 1276279 - libreoffice langpacks doesn't match core version
libreoffice langpacks doesn't match core version
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: 1276835 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2015-10-29 06:39 EDT by Łukasz Posadowski
Modified: 2015-11-02 02:40 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-30 13:25:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Łukasz Posadowski 2015-10-29 06:39:09 EDT
Description of problem:
version of libreoffice-core
libreoffice-core.x86_64 1: @updates-testing

version of langpacks
libreoffice-langpack-pl.x86_64 1: fedora

Version-Release number of selected component (if applicable):
Fedora 23 beta

How reproducible:

Steps to Reproduce:
1. try to install libreoffice-pangpack-lang_of_your_choice

Actual results:
dnf install libreoffice-langpack-pl
Error: package libreoffice-langpack-pl-1: requires libreoffice-core = 1:, but none of the providers can be installed
(try to add '--allowerasing' to command line to replace conflicting packages)

Expected results:
Installed langpack package.

Additional info:
Comment 1 David Tardon 2015-10-30 13:25:54 EDT
Until recently F-23 automatically enabled updates-testing repository (which is done for the convenience of testers). Either downgrade installed libreoffice packages to what is in the stable repository or use --enablerepo=*-testing .
Comment 2 Łukasz Posadowski 2015-10-31 04:56:48 EDT
Thank you.
Comment 3 Stephan Bergmann 2015-11-02 02:40:39 EST
*** Bug 1276835 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.